"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var __aws_sdk_middleware_stack = require("@aws-sdk/middleware-stack");
var DeleteReportDefinition_1 = require("../model/operations/DeleteReportDefinition");
var DeleteReportDefinitionCommand = /** @class */ (function () {
    function DeleteReportDefinitionCommand(input) {
        this.input = input;
        this.model = DeleteReportDefinition_1.DeleteReportDefinition;
        this.middlewareStack = new __aws_sdk_middleware_stack.MiddlewareStack();
    }
    DeleteReportDefinitionCommand.prototype.resolveMiddleware = function (clientStack, configuration) {
        var handler = configuration.handler;
        var stack = clientStack.concat(this.middlewareStack);
        var handlerExecutionContext = {
            logger: {},
            model: this.model
        };
        return stack.resolve(handler(handlerExecutionContext), handlerExecutionContext);
    };
    return DeleteReportDefinitionCommand;
}());
exports.DeleteReportDefinitionCommand = DeleteReportDefinitionCommand;
//# sourceMappingURL=DeleteReportDefinitionCommand.js.map