"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var _SchemaElementList_1 = require("./_SchemaElementList");
var _AdditionalArtifactList_1 = require("./_AdditionalArtifactList");
exports._ReportDefinition = {
    type: "structure",
    required: [
        "ReportName",
        "TimeUnit",
        "Format",
        "Compression",
        "AdditionalSchemaElements",
        "S3Bucket",
        "S3Prefix",
        "S3Region"
    ],
    members: {
        ReportName: {
            shape: {
                type: "string"
            }
        },
        TimeUnit: {
            shape: {
                type: "string"
            }
        },
        Format: {
            shape: {
                type: "string"
            }
        },
        Compression: {
            shape: {
                type: "string"
            }
        },
        AdditionalSchemaElements: {
            shape: _SchemaElementList_1._SchemaElementList
        },
        S3Bucket: {
            shape: {
                type: "string"
            }
        },
        S3Prefix: {
            shape: {
                type: "string"
            }
        },
        S3Region: {
            shape: {
                type: "string"
            }
        },
        AdditionalArtifacts: {
            shape: _AdditionalArtifactList_1._AdditionalArtifactList
        },
        RefreshClosedReports: {
            shape: {
                type: "boolean"
            }
        },
        ReportVersioning: {
            shape: {
                type: "string"
            }
        }
    }
};
//# sourceMappingURL=_ReportDefinition.js.map